.pricing .pricing_box {
  background: #fff;
  height: 100%;
  padding: 20px;
}
.pricing .pricing_box .list {
padding: 18% 0px;
height: 100%;
border-width: 1px;
float: left;
}
.pricing .pricing_box .list ul {
float: left;
width: 50%;
padding: 0px 20px;

}
.pricing .pricing_box .list ul li {
float: left;
width: 100%;
border-bottom: dotted 2px;
margin-bottom: 19px;
list-style: none;
}
.pricing .pricing_box .list ul li span{
color: #000;
}
@media (max-width: 768px) {
.pricing .pricing_box .list ul{
  width: 100%;
}}